SolrQuery::setMltMinWordLength
SolrQuery::setQuery
SolrQuery
PHP Manual

# SolrQuery::setOmitHeader

Exclude the header from the returned results

### Description

public SolrQuery SolrQuery::setOmitHeader ( bool `$flag` )

Exclude the header from the returned results.

### Parameters

`flag`

  `TRUE` excludes the header from the result.

### Return Values

Returns the current SolrQuery object, if the return value is used.